Results 1 to 5 of 5

Thread: ColladaMax - Max SP3 does it work?

  1. #1
    rhexter
    Guest

    ColladaMax - Max SP3 does it work?

    Does anyone have this working with MaxSP3.
    It just fails to initialize the plugin at startup.

    I have copied in the old 2.10 files as instructed and installed using the batch files provided with ColladaMax 104 but nada.


    chucks error code 127 at me
    Anyone?

  2. #2
    Junior Member
    Join Date
    Jul 2006
    Location
    Estoril, Portugal
    Posts
    3
    Same happens here. SP2 works fine though. Does the SP3 update "IGame.dll" AND the maxsdk interfaces? If so, you could try recompiling and fix any compatibility issues.

    --- edit

    I was able to make a build for SP3, contact me if you really need it.
    Diogo Teixeira
    Move Interactive
    http://www.move-interactive.com

  3. #3
    DINmatin
    Guest
    Quote Originally Posted by Diogo Teixeira
    Same happens here. SP2 works fine though. Does the SP3 update "IGame.dll" AND the maxsdk interfaces? If so, you could try recompiling and fix any compatibility issues.

    --- edit

    I was able to make a build for SP3, contact me if you really need it.
    i tried to compile it with vs2005 and didn't really succeed.[!#*!- i just can't.] will there be an official installer for 3dsmax8/sp3 or where could one get binaries?

    thx, /matin.

  4. #4
    Member
    Join Date
    Aug 2004
    Location
    Feeling Software, Montreal, QC, Canada
    Posts
    36
    Please open a bug at www.feelingsoftware.com/bugzilla.
    Christian Laforte
    President, Feeling Software
    http://www.feelingsoftware.com

  5. #5
    Senior Member
    Join Date
    Apr 2005
    Location
    Feeling Software, Montreal, Quebec
    Posts
    111
    Quote Originally Posted by DINmatin
    i tried to compile it with vs2005 and didn't really succeed.[!#*!- i just can't.] will there be an official installer for 3dsmax8/sp3 or where could one get binaries?
    On our website, you can download binary versions of ColladaMax for 3dsMax7 and 3dsMax8.

    Internally, we use 3dsMax7 SP1 and 3dsMax8 SP3 to do all our testing. We know ColladaMax works with SP3, and while we are working on removing the IGame/3DXI dependency, right now: all the versions require a seperate download and install for the IGame/3DXI component. That's all explained in the release note that comes with the plug-in and I do believe the installer mentions it too.

    Sincerely,
    Guillaume Laforte
    Feeling Software Inc
    http://www.feelingsoftware.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •